.btn-menu{width:40px; float:right; padding:20px 0 0 0; cursor:pointer;}
.btn-menu img{width:100%;}
.btn-menu.close{width:100%; color:#fff; padding:0;}
.btn-menu.close a{display:block; float:left; width:80%; padding:46px 20% 46px 0; background:url(../images/menu-close1.png) no-repeat 30px 50px #000; color:#fff;}
#globalNav{position:fixed;z-index:9998;top:0;right:-320px;overflow:hidden;width:320px;height:100%;background:#000;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
#globalNav.openMenu{right:0}

.nav-inner{width:100%; float:left; position:relative; background:#fff;}
.nav{width:100%; float:left;font-size:20px;}
.nav span{font-size:25px;font-family:'OpenSansHebrew-Bold'; float:left; padding:0 0 0 20px;}
.nav ul li{display:block;list-style:none;width:100%; line-height:50px;}
.nav ul li a{display:block;color:#666; width:80%; padding:0 20% 0 0;}
.nav ul li a:hover{color:#000;}
.nav ul li.active a, .nav ul li:hover a{color:#000}
.nav ul li .sub-menu{width:100% !important; float:left;font-size:17px;position:relative;display:none;border-bottom:2px solid #161616; padding:5px 0;}
.nav ul li .sub-menu li{border-bottom:0px solid #444}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){

}

@media only screen and (max-width:1380px), (max-width:1440px){
}

@media only screen and (max-width:1366px){

}

@media only screen and (max-width:1300px)){

}

@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
.btn-menu{width:40px; padding:10px 0 0 0;}
.btn-menu.close a{padding:28px 20% 48px 0; background:url(../images/menu-close1.png) no-repeat 30px 20px #000;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.btn-menu{width:30px; padding:15px 3% 0 0;}
.btn-menu.close a{width:80%; padding:20px 20% 20px 0; background:url(../images/menu-close2.png) no-repeat 20px 20px #000;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#globalNav{right:-310px;width:310px;}
.btn-menu.close a{width:80%; padding:20px 20% 20px 0; background:url(../images/menu-close2.png) no-repeat 20px 20px #000;}
.nav ul li{display:block;list-style:none;width:100%; line-height:30px;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}

}

